name=00 - Main Mod - Shagaru Magala Set
version=1.0
description=MUST BE LOADED FIRST
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set